/* IPAD LANDSCAPE */

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.above_panel .container{width:878px !important;}

}

@media screen and (max-width: 900px) {
.hide-print{display:none;}
}

@media (max-width: 420px) {
figure.pull-right{display:block !important; float: none !important;}
figure.pull-right a{display: block; text-align: center;}
.evt-ima{display: block; text-align: center; float: none;}
}